@font-face {
	font-family: "Andale";
	src: url('fonts/Andale-Mono.eot'); /* EOT file for IE */
	src: local(" Andale-Mono "), url('fonts/Andale-Mono.ttf') format("truetype");
}

body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	line-height: 125%;
	margin:0px;
	background-color: #9a9a94;
}

/* alignment styles */
.text-align-left  { text-align: left; }
.text-align-center { text-align: center; }
.text-align-right { text-align: right; }
.text-align-justify { text-align: justify; }

/* block alignment styles */
.image-align-left { float: left; margin-right: 6px; margin-bottom: 6px; }
.image-align-right { float: right; margin-left: 6px; margin-bottom: 6px; }

/* font sizes */
.font-size-small { font-size: 0.75em; }
.font-size-normal { font-size: 1em; }
.font-size-large { font-size: 1.25em; }

#page { margin: 0px auto; padding:0 0 20px 0; width:1008px; }

#body_content_left { float: left; width: 600px; }
#body_content_right { float: right; width: 360px; }

.inquiries form label { width: 150px; float: left; }
.inquiries form .actions { margin-left: 150px; }
.inquiries .field { margin: 12px 0px; }
.inquiries form { padding-top: 12px; }
.page_not_live {
	border: 1px solid #A00027;
	color: #A00027;
	background: #FFB1B1;
	padding:3px 9px;
	font-weight:bold;
	width:auto;
}

h1.font-size-large {
	text-transform: uppercase;
	font-size: 2.20em;
	letter-spacing: 4.99px;
	font-weight: normal;
	line-height: 127%;
	font-family: "Andale", Arial, Tahoma;
	margin: 5px 0;
}
h1.font-size-normal {
	text-transform: uppercase;
	font-size: 2.20em;
	letter-spacing: 4.99px;
	font-weight: normal;
	line-height: 127%;
	font-family: "Andale", Arial, Tahoma;
	margin-top: -14px;
}

h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	margin: 27px 0px 27px 0px;
}
h2.font-size-small {
	font-size: 9px;
	margin: 0;
	line-height: 150%;
}
h3 {
	font-size: 11px;
	line-height: 125%;
	margin:6px 0 0 0;
	padding:0;
}
p {
	font-size: 14px;
	line-height: 125%;
	margin:7px 0 0 0;
	padding:0;
}
p.font-size-small {
	font-size: 11px;
	margin-bottom: 5px;
	padding-top: 5px;
}

ul { line-height: 175%; margin: 2px 0 -2px 0; padding-left: 40px; }

a:link, a:visited { color: #fcf8ce; text-decoration: none; }
a:hover { color: #ffffff; }
a:active, a.active { color: #ffffff; }

.clear { clear:both; height: 0px; overflow: hidden; }

/* 
  Header styles  -----------------------------------------------------------------------------
*/
#header_content { display:block; overflow:hidden; }

#header { display:block; overflow:hidden; position:relative; width:963px; }
#header a { display:block; }

#logo { float:left; }
#logo-box {
	background-color: #BC4F07;
	height: 110px;
	margin-left:175px;
	width: 110px;
}
#logo-title { position:absolute; top:17px; left:0; }

/* 
  Menu styles  -----------------------------------------------------------------------------
*/
#menu { float:right; margin-top:25px; }
#menu ul {
	float: right;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	text-transform: uppercase;
}

#menu ul li {
	float: left;
	line-height:175%;
	margin-left:64px;
}
#menu ul li#menu-item-152 { margin-left:0; }

#menu ul li a {
	display: block;
	letter-spacing:1px;
	text-decoration: none;
	color: #000000;
}

#menu ul li.current-menu-item a, #menu ul li.current-menu-ancestor a, #menu ul li.current-menu-parent a,
#menu ul li.selected a, #menu ul li a:hover { color: #fff; }

/* 
  Sub Menu styles  -----------------------------------------------------------------------------
*/
#submenu { float:left; margin:23px 0 0 9px; }
#submenu ul {
	list-style: none;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	float: left;
	text-transform: uppercase;
	letter-spacing:1px;
}

#submenu ul li {
	display:block;
	margin-bottom:2px; 
	margin-right: 10px;
	line-height: 175%;
	width:auto;
}

#submenu ul li a {
	color: #fff;
	display:inline-block;
	padding: 0px 10px;
	text-decoration: none;
}

#submenu ul li.selected a, #submenu ul li a:hover {
	color: #fff;
	padding-right: 15px;
	background: url(../images/left-arrow.png) no-repeat 100% 50%;
}

/* 
  Body styles  -----------------------------------------------------------------------------
*/
#body { display:none; margin-bottom:40px; width:963px; }
.no-js #body { display:block; }

#title_image { margin: 36px 0px 10px 503px; }
#title_image h1 { letter-spacing:5px; }

#central_image { margin: 0px 0px 0px 175px; }
#central_image p { margin: 0; }

#body_content { width: 460px; margin: 43px 0px 0px 505px; min-height: 118px; }

#worker-info { float:left; margin: 49px 0px 50px 0px; }

#body_content_left { width: 460px; float: none; }
#body_content_right { float: none; margin: 50px 0px 25px 0px; }

.pull-quote { color: #000; height: 110px; margin: 32px 0px 37px 0px; }
.pull-quote a { color: #FCF8CE; }
.pull-quote a:hover { color:#fff; }
.pull-quote p { font-size: 20px; padding-top: 18px; line-height: 120%; }
.pull-quote img { float: left; margin-left: -426px; margin-right: 15px; }

/* 
  Project styles  -----------------------------------------------------------------------------
*/

#title_image.project { margin:20px 0 10px 503px; }

#project {
	width: 660px;
	background-color: #111111;
	height: 220px;
	overflow: hidden;
}
#project #left, #project #center, #project #right {
	float:left;
	width: 220px;
	height: 220px;
	margin: 0;
}
#project #center {
	background-color: #BC4F07;
}
#project #right {
	cursor: pointer;
}
#project #thumbnails {
	display: none;
	position: absolute;
	margin-left:-110px;
	width:550px;
}
#project #thumbnails-bkd {
	display: none;
	position: absolute;
	margin-left:-110px;
	width:550px;
}
#project .thumbnail {
	float: left;
	width: 110px;
	height: 110px;
	overflow: hidden;
	background: transparent;
}

#project .thumbnail-box {
	float: left;
	width: 110px;
	height: 110px;
	overflow: hidden;
	background: #BC4F07;
}

#project .thumbnail-bkd {
	float: left;
	width: 110px;
	height: 110px;
	overflow: hidden;
	background-color: #111111;
}

#project .image {
	display: none;
	position: absolute;
	margin-top: -90px;
	margin-left: 20px;
	background-color: #9a9a94;
	padding: 10px;
	z-index: 1000;
}
#project .vertical {
	display: none;
	margin-top: -194px;
	margin-left: 121px;
}
#project .close-button {
	width: 20px; 
	height: 20px; 
	background-color: #696962; 
	position: absolute; 
	right: 10px;
	color: #000;
	text-align: center;
	cursor: pointer;
	padding-top:3px;
}
#project-description {
	display: none;
	background-color: #9a9a94;
	position: absolute;
	font-weight: normal;
	font-size:14px;
	width: 455px;
	margin-left: 330px;
	margin-top: 45px;
}
#project-description p {
	font-size: 11px;
	margin:0;
	padding-top: 5px;
	line-height:125%;
}
#project-description p.strong {
	text-transform: uppercase;
	color: #fff;
	font-size: 9px;
	font-weight: normal;
	line-height: 150%;
	padding-top:8px;
}

#third-row {
	margin-left: -110px;
}
#left-arrow {
	margin: 0;
	float: left;
	width: 16px;
	margin-left: -21px;
	margin-right: 5px;
}
#right-arrow {
	margin: 0;
	float: right;
	width: 16px;
	margin-right: 110px;
}

/* 
  Blog styles  -----------------------------------------------------------------------------
*/

#blog { border-top: 1px solid #BC4F07; margin-left:45px; padding-top: 25px; width:918px; }
#blog h2 { color:#000; margin:0; }

/* side nav */
#blog #side_nav { float:left; margin-right:23px; width:107px; }
#blog #side_nav h2 { color:#fff; margin:8px 0 25px 0; }

#blog #side_nav a { color:#fcf8ce; font-size:10px; }
#blog #side_nav ul { list-style: none; margin:0 0 6px 1px; padding-left: 0; line-height:1em; }
#blog #side_nav li { background: url(../images/carat.png) no-repeat 0 .4em; font-size:10px; padding-left: 10px; text-transform:uppercase; }
#blog #side_nav ul ul { margin-top:6px; }
#blog #side_nav ul ul li { background: none; line-height:13px; padding-left:0; padding-bottom:3px; margin-top:4px; }

#blog #side_nav .flexo-list .current a { color:#fff; }

#blog #side_nav #categories-3 { margin-top:44px; }
#blog #side_nav #categories-3 li { margin-bottom:6px; }

/* side content */
#blog #side_content { float:left; margin-right:44px; width:284px; }
#blog #side_content h2 { color:#fff; margin:8px 0 25px 0; }
#blog #side_content p { font-size:11px; font-weight:bold; margin-top:0px; margin-bottom:7px; }
#blog #side_content .philosophy { margin-top:45px; }

/* body content */
#blog #body_content { float:left; margin:0; }
#blog #body_content article { margin-bottom:69px; }
#blog #body_content .entry-meta { font-size:10px; text-transform:uppercase; margin-top:8px; }
#blog #body_content h1 { color:#fff; font-size:26px; font-weight:normal; line-height:29px; margin: 21px 0 18px 0; }
#blog #body_content a { color:#fff; }

#blog #body_content .read_more { white-space:nowrap; }
#blog #body_content .read_more .ellipsis { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; }
#blog #body_content .read_more a,
	#blog #body_content #nav-below a { color:#fcf8ce; font-size:10px; text-transform:uppercase; }
	
#blog #body_content #nav-below { margin-top:-43px; }
#blog #body_content #nav-below div { display:block; float:left; height:1em; width:50%; }
#blog #body_content #nav-below .nav-next { text-align:right; }

/*
 Contact Form
 */
#side_content.contact { float:left; margin-left:177px; width:282px; margin-right:44px; }
#side_content.contact h2 { margin:17px 0 0 0; }
#side_content.contact p { font-size:11px; margin:5px 0 0 0; }
#side_content.contact p.email { font-size:11px; margin:27px 0 0 0; }
#side_content.contact p.phone { font-size:26px; margin:6px 0 0 0; }

#body_content.contact {
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 14px 0px 74px -11px;
}

.jotform-form ul { display:block; overflow:hidden; list-style:none; padding:0; margin:0; }
.jotform-form ul li { display:block; }

.form-all { padding:0; margin:0 }
.form-all ul { line-height:1em; }
.form-label-left { display:none; }
.form-line { margin:3px 0 20px 0; padding:0; }
.form-line-error { background:none; }

::-webkit-input-placeholder { color: #000; padding:1px 0 0 0; margin:0; vertical-align:middle; }
:-moz-placeholder { color: #000; padding:1px 0 0 0; margin:0; vertical-align:middle; }
:-ms-input-placeholder { color: #000; padding:1px 0 0 0; margin:0; vertical-align:middle; }

.form-all input { height:10px; }
.form-all textarea { height:115px; }

.form-all input, .form-all textarea {
	-moz-box-shadow: 0 1px 2px #333 inset;
	-webkit-box-shadow: 0 1px 2px #333 inset;
	box-shadow: 0 1px 2px #333 inset;
	background-color:inherit;
	border: 1px solid #888;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px; 
	line-height: 1.071em;
	width:270px; 
	padding:4px;
}

*:focus {
	outline:none; 
	-moz-box-shadow: 0 0 5px #BC4F07 !important;
	-webkit-box-shadow: 0 0 5px #BC4F07 !important;
	box-shadow: 0 0 5px #BC4F07 !important;
	border:1px solid #BC4F07 !important;
}

.form-all button { width:74px !important; height:74px;
	background-color:#787878; border: solid 1px #787878;
	color:#fff; text-transform:uppercase; }

#cid_7 { margin-bottom:7px; }
#cid_8 { width:150px; float:left; }
#cid_8 input { width:134px; }
#cid_9 { width:43px; float:left; }
#cid_9 input { width:28px; }
#cid_10 input { width:77px; }
#cid_6 { width:343px; float:left; }
#cid_2 { float:left; }
#cid_2 button { margin-top:51px; }

#id_7 { padding-top:3px; margin-left:12px; }
#id_5 { padding-top:2px; }
#id_6 { padding-top:3px; }

.form-button-error { display:none; }
.form-error-message img { display:none; }
.form-error-message { color:#BC4F07; font-size:9px; margin-left:14px; text-transform:uppercase; }

.req { background:url(../images/right-arrow-contact.png) no-repeat; display:inline-block; width:7px; height:6px; }
.req span { display:none; }
.req-text { color:#BC4F07; font-size:9px; letter-spacing:1px; text-transform:uppercase; }
.req-text .req { padding-right:3px; }

#cid_6 .req { margin-top: 3px; vertical-align: top; }

.page-id-178 #title_image { margin: 34px 0px 10px 503px; }
.page-id-178 #side_content h2 { margin: 20px 0 0 0; }
.page-id-178 #body_content { margin: 12px 0 326px 0; }
.page-id-174 #social, .page-id-178 #social { display:none; }
/*
  Social Icons  -----------------------------------------------------------------------------
*/
#social { display:block; overflow:hidden; margin:0 auto 10px auto; width:918px; }
#social ul { list-style:none; margin:0; padding:0; }
#social li { display:inline-block; margin-right:3px; }
#social li a { display: block; width: 17px; height: 17px; text-indent: -99999px; }
#social .facebook a { background:url(../images/social-facebook-off.png); }
#social .facebook a:hover { background:url(../images/social-facebook.png); }
#social .gplus a { background:url(../images/social-gplus-off.png); }
#social .gplus a:hover { background:url(../images/social-gplus.png); }
#social .linkedin a { background:url(../images/social-linkedin-off.png); }
#social .linkedin a:hover { background:url(../images/social-linkedin.png); }
#social .twitter a { background:url(../images/social-twitter-off.png); }
#social .twitter a:hover { background:url(../images/social-twitter.png); }

/* 
  Footer styles  -----------------------------------------------------------------------------
*/
#footer {
	border-top: 1px solid #BC4F07;
	clear:both;
	color: #696962;
	font-size: 10px;
	line-height: 13px;
	margin:0 auto;
	padding-top: 23px;
	width: 918px;
}

#footer #copyright { float: left; width: 165px; }
#footer #description { margin-left: 185px; }

/* home */

.page-id-2 #logo { display: none; }

#submenu-home { float:left; margin-top:29px; }
#submenu-home ul {
	list-style: none;
	margin: 0 0 0 42px;
	padding: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	float: left;
}

#submenu-home ul li {
	margin-right: 10px;
	line-height: 1em;
}

#submenu-home ul li a {
	color: #fff;
	letter-spacing:1px;
	text-decoration: none;
}

#submenu-home ul li.selected a  {
	color: #fff;
	padding-right: 15px;
	background: url(../images/left-arrow.png) no-repeat 100% 75%;
}

#submenu-home ul li a:hover {
	color: #bc4f07;
	background: url(../images/left-arrow-black.png) no-repeat 100% 75%;
}

.page-id-2 #body { margin-bottom:0px; }

#mdb-logo-large {
	margin-top: 193px;
	margin-left: -136px;
	height: 237px;
}
#build-it-true {
	display: none;
	position: absolute;
	top: 26px;
	margin-top: 77px;
	margin-left: -140px;
	height: 487px;
}

.page-id-2 #central_image { margin: 0px 0px 183px 175px; }
.page-id-2 #social ul { float:right; }

/* about page */
.flowplayer_container { border:0; margin:14px 0 !important; }